---
title: "Blogreihe Käseherstellung - Geschichte"
date: 2024-01-13T18:00:00+01:00
slug: geschichte_der_kaeseherstellung
type: posts
categories:
  - blog
  - Käse
tags:
  - käsen
  - Käse
  - 
---

### Geschichte der Käseherstellung
  
Um meinen Blog etwas zu füllen und auch vielleicht das eine oder andere Wissen von der Ausbildung als "Fachagrarwirt für Handwerkliche Milchverarbeitung" niederzuschreiben werde ich hier nun eine Blogreihe starten.  
Dazu habe ich als Start eine kleine Zusammenfassung über die Geschichte des Käses...
  
Funde in Nordgriechenland belegen die Nutzung von Rindern schon seit ca. 7.000 v.Chr.
Schafe wurden vermutlich schon 2.000 Jahre früher gehalten.
Fun Fact: Hunde waren dagegen schon viel früher, so 12.000 v.Chr Gefährten der Menschen.  
Auf ca. 3.000 v.Chr wurden die ersten bildlichen Nachweise (im Gebiet des heutigen Irak) der Nutzung des Rindes als Milchlieferant datiert.
Es wird aber davon ausgegangen, dass neben der Fleischnutzung die Milchnutzung schon viel älter ist.  
Was aber tun mit der Milch? Da Milch nur begrenzt haltbar ist mussten sie sich was einfallen lassen.
Anfangs waren da einfach herzustellende Sauermilchprodukte.
Diese ließen sich auch z.B. durch in die Sonne gestellte Gefäße herstellen.  
Später wurde das Lab entdeckt mit dem sich auch Labkäse herstellen ließ.
Entweder fanden sie geronnene Milch in den Mägen toter Kälber die davor noch Milch getrunken haben oder sie bewahrten Milch in Kälbermägen auf und fanden diese nach einiger Zeit in gelartiger Form wieder vor.  
So wurde der Grundstein für einen Großteil der heutigen Käse gelegt.
Viele Käse werden mit Labgerinnung hergestellt.  
Noch heute wird oftmals mit Kälbermagenlab gekäst das aus den Mägen noch säugender Kälber gewonnen wird.
  
Egal ob bei den Griechen, den Römern, den Kelten oder Germanen, überall wurde die Käsekunst verfeinert.  
Nach den Römern sammelten auch viele Mönche ihr Wissen in Abschriften.
So haben viele Käse ihren Ursprung in Klöstern, wie z.B. [Tête de Moine *Mönchskopf*](https://de.wikipedia.org/wiki/T%C3%AAte_de_Moine), [Époisses](https://de.wikipedia.org/wiki/%C3%89poisses_(K%C3%A4se)), [Trappistenkäse](https://de.wikipedia.org/wiki/Trappistenk%C3%A4se), usw.  
  
Und heute?  
Milcherzeugnisse gehören in Europa, Nordamerika und Australien mit zu den Grundnahrungsmitteln.
Laut Ernährungs- und Landwirtschaftsorganisation FAO wurden 2020 weltweit 21.742.754t Käse mit einer Vielfalt von bis zu 5000 Käsesorten hergestellt.  
  
Nachdem ihr jetzt einen groben Überblick über die Geschichte des Käses habt, könnt ihr euch über eine Fortsetzung zum Thema Käse freuen! :o)


#### Quellen

- [https://de.wikipedia.org/wiki/Käse](https://de.wikipedia.org/wiki/Käse)  
- [https://de.wikipedia.org/wiki/Käseherstellung](https://de.wikipedia.org/wiki/Käseherstellung)


